.conten-zoom {
    overflow: hidden;
    margin: 0;
}
img.zoom {     
    /*width: 350px;     
    height: 200px;*/
    -webkit-transition: all .2s ease-in-out;     
    -moz-transition: all .2s ease-in-out;     
    -o-transition: all .2s ease-in-out;     
    -ms-transition: all .2s ease-in-out; 
    z-index: 999;
    overflow: hidden;
}   

.transition {
         -webkit-transform: scale(2.8);     
         -moz-transform: scale(2.8);     
         -o-transform: scale(2.8);     
         transform: scale(2.8); 
        }